Subject: final version, hopefully
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 07:08:00 -0800 (PST)

Susan,

I've modified the code. This time it works as you requested, the results on 
deal Q64459.3 is shown in the attached file.  You can run a script file to 
recalculate the book (or PID). The script file uses my modified version of 
PORTCALC, and  is on  UNIX,:
  ~stang/port_calc_test.csh
you can go to my home  directory  ~stang, then type port_calc_test.csh PID 

I can show you how to do it if you need any help, or give me a call.

Shouan